<?php

namespace App\Http\Controllers\Wechat;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Http\Controllers\Fpdx\Message as Msg;

class Message extends Controller
{
    public function text($object)
    {
        $messageObj = new Msg();
        return $messageObj->receive($object);
    }


    public function image($object)
    {
        $messageObj = new Msg();
        return $messageObj->receive($object);
    }

    public function voice($object)
    {
        $messageObj = new Msg();
        return $messageObj->receive($object);
    }

    public function video($object)
    {
        $messageObj = new Msg();
        return $messageObj->receive($object);
    }

    public function shortvideo($object)
    {
        $messageObj = new Msg();
        return $messageObj->receive($object);
    }
}
